#contact_us_micropigs .element_label
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#contact_us_micropigs .error_strings
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}
#contact_us_micropigs .sfm_float_error_box
{
    position:absolute;
    z-index:999;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
    border-style:solid;
    border-width:1px;
    border-color:#660000;
}
#contact_us_micropigs .sfm_float_box_td
{
    padding:3px;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
}
#contact_us_micropigs .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    color:#ffffff;
    background-color:#660000;
    border-width:0px;
    text-align:center;
}
#contact_us_micropigs .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
    border-style:solid;
    border-width:0px;
    border-color:#660000;
}
#contact_us_micropigs .sfm_cr_box a
{
    color:#888888;
}
#contact_us_micropigs .sfm_textbox
{
    padding:2px;
}
#contact_us_micropigs .sfm_textarea
{
    padding:2px;
}
#contact_us_micropigs .sfm_form_label
{
    font-family:Arial;
    font-size:12px;
    color:#6b5f44;
}
#contact_us_micropigs .sfm_image_in_form
{
    border:0;
}
#contact_us_micropigs .sfm_captcha
{
    border:0;
}
#contact_us_micropigs .sfm_datepicker_icon
{
    border:0;
}

#contact_us_micropigs #TextBlock_container
{
    position:absolute;
    left:6px;
    top:7px;
    width:40px;
    height:20px;
    z-index:1;
}
#contact_us_micropigs #TextBlock
{
    position:absolute;
    left:-5px;
    top:0px;
    text-align:right;
}
#contact_us_micropigs #Name_container
{
    position:absolute;
    left:64px;
    top:5px;
    z-index:2;
}
#contact_us_micropigs #Name
{
    float:left;
    width:274px;
    z-index:2;
}
#contact_us_micropigs #TextBlock1_container
{
    position:absolute;
    left:6px;
    top:32px;
    width:37px;
    height:20px;
    z-index:3;
}
#contact_us_micropigs #TextBlock1
{
    position:absolute;
    left:-6px;
    top:0px;
    text-align:right;
}
#contact_us_micropigs #Email_container
{
    position:absolute;
    left:65px;
    top:32px;
    z-index:4;
}
#contact_us_micropigs #Email
{
    float:left;
    width:274px;
    z-index:4;
}
#contact_us_micropigs #label3_container
{
    position:absolute;
    left:6px;
    top:59px;
    width:37px;
    height:20px;
    z-index:8;
}
#contact_us_micropigs #label3
{
    position:absolute;
    left:-5px;
    top:0px;
    text-align:right;
}
#contact_us_micropigs #Textbox2_container
{
    position:absolute;
    left:65px;
    top:59px;
    z-index:9;
}
#contact_us_micropigs #Textbox2
{
    float:left;
    width:274px;
    z-index:9;
}
#contact_us_micropigs #TextBlock2_container
{
    position:absolute;
    left:6px;
    top:90px;
    width:32px;
    height:20px;
    z-index:5;
}
#contact_us_micropigs #TextBlock2
{
    position:absolute;
    left:-6px;
    top:0px;
    text-align:right;
}
#contact_us_micropigs #Message_container
{
    position:absolute;
    left:66px;
    top:90px;
    z-index:6;
}
#contact_us_micropigs #Message
{
    float:left;
    width:274px;
    height:80px;
    z-index:6;
}
#contact_us_micropigs #Submit_container
{
    position:absolute;
    left:67px;
    top:185px;
    width:108px;
    height:25px;
    z-index:7;
}
#contact_us_micropigs #contact_us_micropigs_Submit_img
{
    width:112px;
    height:29px;
    border:none;
}
#contact_us_micropigs #Reset_container
{
    position:absolute;
    left:184px;
    top:185px;
    width:80px;
    height:25px;
    z-index:10;
}
#contact_us_micropigs #contact_us_micropigs_Reset_img
{
    width:84px;
    height:29px;
    border:none;
}
